
/* Class = "NSWindow"; title = "Undertryk frekvensbånd"; ObjectID = "144"; */
"144.title" = "Undertryk frekvensbånd";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "338"; */
"338.title" = "Anvend";

/* Class = "NSButtonCell"; title = "Annuller"; ObjectID = "339"; */
"339.title" = "Annuller";

/* Class = "NSTextFieldCell"; title = "Hz"; ObjectID = "340"; */
"340.title" = "Hz";

/* Class = "NSTextFieldCell"; title = "Hz"; ObjectID = "341"; */
"341.title" = "Hz";

/* Class = "NSTextFieldCell"; title = "Hz"; ObjectID = "342"; */
"342.title" = "Hz";

/* Class = "NSTextFieldCell"; title = "Højre frekvens:"; ObjectID = "Mf5-Wh-Grz"; */
"Mf5-Wh-Grz.title" = "Højre frekvens:";

/* Class = "NSTextFieldCell"; title = "Venstre frekvens:"; ObjectID = "Tgv-9T-SYR"; */
"Tgv-9T-SYR.title" = "Venstre frekvens:";

/* Class = "NSTextFieldCell"; title = "Overgangsbredde:"; ObjectID = "u1l-ug-imT"; */
"u1l-ug-imT.title" = "Overgangsbredde:";
